/*
Theme Name: Porto Child B2B
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

.short-expiry-label,
.short-expiry-info {
    animation: flash 0.7s infinite alternate;
    background-color: #c00;
    color: #fff;
    padding:5px;
}

.product-inner .short-expiry-label{
    background-color: #c00;
    color: #fff;
    position: absolute;
    bottom: 0px;
    width: 100%;
}

@keyframes flash {
    from { opacity: 1; }
    to { opacity: 0.3; }
}

wc-order-attribution-inputs {
    display: none;
}

.onsale, .price del, .product-price del, .product-details .quantity del{display: none !important;}

body.logged-in .not-login-menu-item, body.logged-in .not-login-item,
body:not(.logged-in) .login-menu-item, body:not(.logged-in) .product-stock{
    display: none !important;
}
/*************** ukryj przycisk wishlisty w sklepie  ***************/
body:not(.logged-in) .product-col .xoo-wl-btn-container{
    display: none !important;
}

.product-content .isnotinstock, .product-content .isinstock{
    font-size:12px;
    font-weight:bold;
    margin-bottom:5px;
}

.product-content .isnotinstock{
    color:#c50000;
}
.product-content .isinstock{
    color:#03b003;
}

a#open-geowidget{
    margin-top:8px;
    font-size:0.9em;
    display:inline-block;
}

/*.single-product .page-title{display:none;}*/

.widget_layered_nav ul:not(.yith-wcan) li.chosen > a{color:#fff;}

.includes_tax{display:none;}

.product-image .stock {
    height: 4em;
    line-height: 1.5em;
    padding-top: 0.8em;
}

.single-product .product_title{
    font-weight:600;
}

@media (min-width: 1200px){
    .product-summary-wrap .summary-before {
        -webkit-flex: 0 0 41.6666666667%;
        -ms-flex: 0 0 41.6666666667%;
        flex: 0 0 41.6666666667%;
        max-width: 41.6666666667%;
    }

    .product-summary-wrap .summary {
        -webkit-flex: 0 0 58.3333333333%;
        -ms-flex: 0 0 58.3333333333%;
        flex: 0 0 58.3333333333%;
        max-width: 58.3333333333%;
    }
}

@media (min-width:992px) and (max-width:1399px){
    .container{
        max-width:95%;
    }

}
@media (max-width: 991px){
    .mobile-sidebar .sidebar-toggle {
        background-color:#000;
        color:#fff;
    }

    .mobile-sidebar .sidebar-toggle:hover{
        color:#fff;
    }

    .left-sidebar .widget_product_categories {
        border: 0px solid #e7e7e7;
        padding: 15px 15px;
    }

    #header .sticky .mobile-toggle {
        color: #fff;
    }
}

@media (max-width: 767px){
    #header:not(.header-builder) .header-top {
        display: none;
    }
}

#select2-paczkomat_id-container {
    text-align: left;
}

.shipping.paczkomaty-shipping td:last-child{
    text-align:left;
}

.wc_payment_methods li img{
    width: 60px;
    display: block;
}

.success-message-container {
    width: 330px;
}

/*ukrycie formularza kuponu bo przy wyłaczeniu kuponów nie działa ajax update cart*/
.coupon{
    /*display:none;*/
}

/********************* z beskidu *******************/
p { margin: 0 0 1rem;}
.term-description .page-title {line-height: 1;}
.thumb-info .thumb-info-type {font-size: .7em;}
ul.products li.product-category.product-col h3 {font-size: 17px;}

.page-top ul.breadcrumb {
    display: flex;
    align-items: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
    flex-wrap: nowrap;
}

.page-top .breadcrumbs-wrap {
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
}

.page-top ul.breadcrumb>li {
    display: inline-flex;
    align-items: center;
}

.breadcrumb:after {
    content: "";
    display: block;
    width: calc(var(--gap, 8px)* 4);
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    background: linear-gradient(to right, rgba(255, 255, 255, 0), var(--color-custom-background, #fff));
}

body.single-product .breadcrumb:after{
    background: linear-gradient(to right, rgba(255, 255, 255, 0), var(--color-custom-background, #e2e2e2));
}
body.single-product .page-top .breadcrumbs-wrap {
    padding-right:0px;
}

.page-top ul.breadcrumb>li .delimiter{
    width:10px;
}


